fields:
    type:
        label: Тип
        options:
            not_selected: 'Не выбран'
            rental: Аренда
            sale: Продажа
        showSearch: true
        span: auto
        type: dropdown
    name:
        label: 'Указать аренда или продажа'
        span: auto
        type: text
    number:
        label: 'Номер арендатора'
        span: auto
        type: text
    floor:
        label: Этаж
        options:
            - '0'
            - '1'
            - '2'
            - '3'
            - '4'
            - '5'
            - '6'
            - '7'
            - '8'
            - '9'
            - '10'
            - '11'
            - '12'
            - '13'
        showSearch: true
        span: auto
        type: dropdown
    sector:
        label: Сектор
        span: auto
        type: text
    description:
        label: Описание
        size: small
        span: auto
        type: textarea
    images:
        label: images
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
    center_type:
        label: 'Тип центра'
        options:
            not_selected: 'Не выбран'
            business: 'Бизнес центр'
            trade: 'Торговый центр'
        showSearch: true
        span: auto
        type: dropdown
